16 May 2005

US-CERT Cyber Security Alert SA05-136A -- Apple Mac OS X is affected by multiple vulnerabilities

US-CERT Cyber Security Alert SA05-136A -- Apple Mac OS X is affected by multiple vulnerabilities


Oh my god - it's not for Windows!

1 comment:

;-p said...

Already saw this and sent it on to my Mac buddy. Very surprising!